// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package kind

type Kind string

var (
	KindNil  = Kind("")
	KindRoot = Kind("<root>")
)
